= form_for cse do |f|
  - if cse.errors.any?
    .container-fluid
      .card.card-outline-danger#error-explanation
        .card-block
          %h4
            = t('errors', count: cse.errors.count)
            = t('error_message', count: cse.errors.count)
          %ul.list-group
            - cse.errors.full_messages.each do |msg|
              %li.list-group-item= msg
    .ls40

  .field.form-group
    = f.label :title
    = f.text_field :title, class: 'form-control'
  - if action_name == 'new'
    .field.form-group
      = f.label :keyword
      = f.text_field :keyword, class: 'form-control'
  .actions.d-inline-block.float-right
    = f.submit t(:save), class: 'btn btn-success'
